---
arch: x86_64
bootstrap: cloudinit
cloud: nocloud
description: Alpine Linux 3.20.0 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.0-x86_64-bios-cloudinit-metal-nocloud
name: alpine-3.20.0-x86_64-bios-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.0
revision: '0'
version: '3.20'
built: '2024-05-22T14:18:56.273076'
uploaded: '2024-05-22T15:24:31.460248'
signed: '2024-05-22T16:59:16.685234'
released: '2024-06-04T15:56:24.337151'
artifacts:
metadata_updated: '2024-06-04T15:56:24.337835'
